import dotenv from "dotenv";

dotenv.config();
export const config = {
  username: process.env.DB_USER!,
  password: process.env.DB_PASSWORD!,
  database: process.env.DB_NAME!,
  host: process.env.DB_HOST!,
  dialect: process.env.DB_DIALECT! as
    | "mysql"
    | "mariadb"
    | "postgres"
    | "sqlite"
    | "mssql",
  port: parseInt(process.env.DB_PORT as string, 10),
};
